---
key_path: counts.count_total_render_duo_enterprise_lead_page
description: Total count of renders Duo Enterprise lead page
product_group: acquisition
performance_indicator_type: []
value_type: number
status: active
milestone: '17.3'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/160106
time_frame: all
data_source: internal_events
data_category: optional
distribution:
  - ee
tier:
  - ultimate
events:
  - name: render_duo_enterprise_lead_page
